H1 { font-size: x-large; text-align: center; line-height: 200%; color: white; background: #00008b; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; border-top-width: 0px; border-bottom-width: 0; font-family: impact, helvetica, sans-serif }

H1.tall { font-size: x-large; text-align: center; line-height: 250%; color: white; background: #00008b; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; border-top-width: 0px; border-bottom-width: 0; font-family: impact, helvetica, sans-serif }

h2 {text-align: center}

h3 {text-align: center}

h4 {text-align: center}

BODY {margin-top: 1; background: #EEEEEE}

BODY.frame {margin-top: 1; background: #00008b}

P.noindent { text-indent: 0cm; font-family: times, serif }

P { text-indent: 0cm; font-family: times, serif}

P.indent { text-indent: .5cm; font-family: times, serif }

P.lb { text-indent: .5cm; border-left-width: thin; border-style: solid; font-family: times, serif }

div.lm {padding-left: 0; position: relative; left: 15}

div.head {background: #00008b}

div.toc {width=20%; height: 100%; background: #dddddd; 
padding-top: .5cm; padding-left: .5cm}

div.front {background: #eeeeee; width=70%; 
padding-top: .5cm;  }

A.:link { color:#0000dd}
A.:visited { color:#551A8B}
A.:active { color:#0000ff}
A.:hover   { color:rgb(255,0,0);   text-decoration:underline; }

input.green {background: green; color:white}
input.go {background: green; color:white}
input.red {background: red}
input.pink {background: pink}
input.firebrick4 {background:#8b1a1a}
input.firebrick3 {background:#cd2626; color:white}
input.stop {background:#cd2626; color:white}

